Jump to content

Taiko

Member
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Taiko

  • Rank
    Civilian
  1. I'm trying to run this game launcher under Wine, Linux. CnC Renegade works well with the Tiberian Technologies patch. The game launcher can be installed, but before starting, it always does some hardcoded check for .Net Framework 4.6.1 which unfortunately fails on Wine. Could you please fix the game launcher to check for any installed .Net Framework > 4.6.1 and show a warning instead of always insisting on downloading the .Net Framework 4.6.1? This behaviour would be more consistent with the installer which allows to skip the installation of the .Net framework.
×
×
  • Create New...